/* --------------------------------- html */
	html, body {
		margin:				0;
		padding:			0;
		border:				0;
		height:				100%;
	}
	
/* --------------------------------- Body */
	body	{
		background-image:	url('Images/body.gif'); 	/* needed to get background to extend to very end in Firefox */
		font-size:			1em; 								/* default font size - all others are scaled relative to this*/
	}

	
/* --------------------------------- Container */
	.container 
	{
		font-family:		arial;
		color: 				#ffffff;
		width: 				1024px;
		padding:			0;
		margin: 			0px auto;	
		clear:				both;
	}

/* --- The link colours here are to pick up some odds and ends

Note: a:hover MUST come after a:link and a:visited in the CSS definition in order to be effective!!
Note: a:active MUST come after a:hover in the CSS definition in order to be effective!!

*/

	.container a:link		{text-decoration: underline; color: yellow;}
	.container a:visited		{text-decoration: underline; color: yellow;}
	.container a:hover		{text-decoration: underline; color: white; background: #124589;}	
	.container a:active		{text-decoration: underline; color: yellow;}

